<?php
/**
 * Jeg Portfolio - Customizer Option
 */

$options = [];

$options[] = [
	'id'          => 'jeg_portfolio_option[search_exclude_portfolio]',
	'option_type' => 'option',
	'transport'   => 'postMessage',
	'default'     => false,
	'type'        => 'jeg-toggle',
	'label'       => esc_html__( 'Exclude Portfolio on Search', 'jeg-portfolio' ),
	'description' => esc_html__( 'WordPress default search will also look for your portfolio, enable this feature to exclude search portfolio.', 'jeg-portfolio' ),
];

$options[] = [
	'id'          => 'jeg_portfolio_option[archive_layout]',
	'option_type' => 'option',
	'transport'   => 'postMessage',
	'default'     => 'masonry',
	'type'        => 'jeg-select',
	'label'       => esc_html__( 'Archive Layout', 'jeg-portfolio' ),
	'description' => esc_html__( 'Choose archive layout', 'jeg-portfolio' ),
	'choices'     => [
		'masonry' => 'Masonry',
		'normal'  => 'Normal',
	],
];

return $options;
