<?php
/**
 * Jeg Portfolio - Customizer Option
 */

$options = [];

$options[] = [
    'id'          => 'jeg_portfolio_option[share_socials]',
    'option_type' => 'option',
    'multiple'    => PHP_INT_MAX,
    'transport'   => 'postMessage',
    'default'     => ['facebook', 'twitter'],
    'type'        => 'jeg-select',
    'label'       => esc_html__( 'Share Options', 'jeg-portfolio' ),
    'choices'     => [
        'facebook'  => esc_html__( 'Facebook', 'jeg-portfolio' ),
        'twitter'   => esc_html__( 'Twitter', 'jeg-portfolio' ),
        'pinterest' => esc_html__( 'Pinterest', 'jeg-portfolio' ),
        'linkedin'  => esc_html__( 'LinkedIn', 'jeg-portfolio' ),
        'vk'        => esc_html__( 'VK', 'jeg-portfolio' ),
        'email'     => esc_html__( 'Email', 'jeg-portfolio' ),
    ],
];

return $options;
