<?php
get_header();
global $pageoption;
?>
<div class="portfolio-content header-search">
	<div class="headermenu">
		<?php
			include JEG_PORTFOLIO_TEMPLATE_DIR . '/fragment/header-search-bar.php';
		?>
	</div>
</div>
<div class="portfolio-content portfolio-wrapper masonry-blog">
	<div class="blog-masonry-wrapper">
		<div class="isotopewrapper">
			<?php
			if ( have_posts() ) {
				while ( have_posts() ) {
					the_post();
					include JEG_PORTFOLIO_TEMPLATE_DIR . '/fragment/masonry-blog-post-summary.php';
				}
			} else {
				echo "<div class='article-masonry-container postnotfound'>
                    <article class='article-masonry-box'>
                        <div class='article-masonry-wrapper clearfix'>
                            <div class='pagetext'>
                                <span class='pagetotal'>
                                " . esc_html__( 'Post Not Found', 'jeg-portfolio' ) . '
                                </span>
                            </div>
                        </div>
                    </article>
                </div>
                ';
			}
			?>
		</div>
		<div class="bloginputfilter">
			<form>
				<input type="hidden" name="blogid" value="<?php echo esc_attr( get_the_ID() ); ?>" />
				<input type="hidden" name="sort" />
				<input type="hidden" name="category" />
				<input type="hidden" name="paged" value="<?php echo esc_attr( $paged ); ?>" />
				<input type="hidden" name="action" value="get_blog_filter" />
			</form>
		</div>
	</div>
</div>
<div class="portfolio-content blog-pagination">
	<?php
	global $wp_query;
	$paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
	if ( $wp_query->max_num_pages > 1 ) {
		echo "<div class='blogpagingholder'>
			<div class='blogpagingwrapper hideme'>
			" . jeg_portfolio_new_pagination( get_the_ID(), $paged, $wp_query->max_num_pages ) . '
			</div>
		</div>';
	}
	wp_reset_postdata();
	?>
</div>
<div class="blogloader bigloader"></div>
<script>
	(function($) {
		$(document).on('ready', function(e, data) {
			$(".blog-masonry-wrapper").jmasonryblog({
				loadAnimation: 'randomfade',
				ajaxurl: '<?php echo esc_url( admin_url( 'admin-ajax.php' ) ); ?>',
				pagingajax: false
			});
		});
	})(jQuery);
</script>


<?php
get_footer();
