(function($) {
    'use strict'

    function normalize_view() {
        $("#postdivrich").show()
        $("#normal-sortables > div").each(function() {
            $(this).attr('style', '')
        })
    }

    function get_template_value() {
        var $page_template = $("#page_template")

        if ($('body').hasClass('gutenberg-editor-page') || $page_template.length < 1) {
            return $('option[value="template-portfolio.php"]').parent().val()
        } else {
            return $page_template.val()
        }
    }

    function page_metabox_visibililty() {
        var template = get_template_value()
        var postrich = $("#postdivrich")
        normalize_view()

        if (template === 'template-portfolio.php') {
            $("#jpt_list_option_metabox_meta_box").show()
            $("#jpt_page_option_metabox_meta_box").show()
            $("#jpt_default_page_metabox_meta_box").show()
            postrich.hide()
        } else {
            $("#jpt_list_option_metabox_meta_box").hide()
            $("#jpt_page_option_metabox_meta_box").hide()
            $("#jpt_default_page_metabox_meta_box").hide()
            postrich.show()
        }
    }

    function page_metabox() {
        var $page_template = $("#page_template")

        page_metabox_visibililty()

        if ($('body').hasClass('gutenberg-editor-page') || $page_template.length < 1) {
            //code not optimized. just quick fix
            const {select, subscribe} = wp.data;
            var template='not defined template';
            subscribe(() => {
                const newTemplate = select('core/editor').getEditedPostAttribute('template');
                if (template !== newTemplate) {
                    template = newTemplate;

                    if (template === 'template-portfolio.php') {
                        $("#jpt_list_option_metabox_meta_box").show()
                        $("#jpt_page_option_metabox_meta_box").show()
                        $("#jpt_default_page_metabox_meta_box").show()
                    } else {
                        $("#jpt_list_option_metabox_meta_box").hide()
                        $("#jpt_page_option_metabox_meta_box").hide()
                        $("#jpt_default_page_metabox_meta_box").hide()
                    }
                }
            });
        } else {
            $page_template.on('change', page_metabox_visibililty)
        }
    }

    $(window).on('load', function() {
        page_metabox()
    })
})(jQuery);