<?php
$template = jeg_portfolio_get_option( 'archive_layout', 'masonry' );
$title    = sprintf( __( 'Search for : <b>%s</b>', 'jeg-portfolio' ), esc_html( get_search_query() ) );

if ( 'masonry' === $template ) {
	$pageoption = [
		'title' => $title,
	];
	include JEG_PORTFOLIO_TEMPLATE_DIR . '/fragment/archive-blog-masonry.php';
} else {
	$pageoption = [
		'title'       => $title,
	];
	include JEG_PORTFOLIO_TEMPLATE_DIR . '/fragment/archive-blog-normal.php';
}
